[ATARI800]
gEmulator=0
gLastItemIndex=4
gVersion=1.02
gProgMode=LITE
gLastSearch.keyword= 
gLastSearch.genre=0
gLastSearch.pub=0
gLastSearch.scoresave=0
gLastSearch.mediatype=0
gLastSearch.scoreL=0
gLastSearch.scoreU=0
gLastSearch.scoreZ=0
gPLLastItemIndex=0
